*{
	padding: 0;
	margin: 0;
}
body{
	font-family: Open Sans;
}
.navbar{
	background-color: white;
	position: fixed;
	width: 100%;
	padding: 0;
	margin: 0;
	z-index: 20;

}

.right-nav{
	overflow: auto;


}
.nav-logo{
	overflow: auto;
	float: left;
	margin-right: 700px;
	margin-left: 20px;
	padding: 20px;
}
.nav{
	float:left;
	list-style: none;
	padding: 10px;
	margin-top: 20px;
	
}
.tuitt-button{
	background-color: #c2195b;
	border: none;
	border-radius: 30px;
	color: white;
	padding: 10px;
	

	
}
#bg-image{
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-size: cover;
	background-repeat: no-repeat;

	
}
.title{
	float: right;
	font-size: 50px;
	margin-top: 100px;
	margin-left: 700px;
	margin-right: 100px;
	text-align: right;
	color: white;
	padding: 30px;
	font-family: Zilla Slab;
}
.subtitle{
	float: right;
	font-size: 30px;
	margin-left: 700px;
	margin-right: 100px;
	text-align: right;
	color: white;
	padding: 30px;
}
.front-bg{
	background-color: black;
	opacity: 0.5;
}
.container{
	overflow: auto;
}
.apply-button{
	background-color: #c2195b;
	padding: 10px;
	border: none;
	border-radius: 30px;
	color: white;
	float: right;
	margin-right: 120px;

	

}
.title-2{
	text-align: center;
	font-size: 30px;
	padding: 30px;
	margin: 30px;
	font-family: Zilla Slab;

}
.intro-description{
	text-align: center;
	font-size: 20px;
	padding: 30px;
	margin: 30px;
}
.pre-footer{
	background-color: #f7fbfb;
}
.prefooter-description{
	text-align: center;
	font-size: 20px;
	padding: 30px;
	margin: 30px;
}
.book-button{
	background-color: #336589;
	color: white;
	margin-left: 48%;
	width: 100px;
	height: 30px;
	border: none;
	border-radius: 30px;

}
footer{
	text-align: center;
	padding: 10px;
	margin-top: 50px;
}



/*
#navbar{
	background-color: blue;
	height: 50px;
	left: 0;
	grid-row-gap: 0;
	top: 0;
	z-index: 50;
	position: sticky;
	display: block;
	border: 2px solid black;
}
.nav-logo{
	
	position: relative;
	list-style: none;
	width: 50px;
	border: 2px solid darkred;

}
.right-nav{
	
	position: relative;
	display: inline-block;
	list-style: none;
	width: 50px;
	border: 2px solid darkgreen;
	float: right;
	box-sizing: inherit;
	margin-left: 50%;

}
.right-nav li{
	float: right;
}

.nav{
	display: inline-block;
	position: relative;
	float: right;
}*/